# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Annunnaky <doublemiu@gmail.com>, 2015
# mic <diveaway12@gmail.com>, 2012
# mic <winterfall24@gmail.com>, 2012
# Wojciech Warczakowski <w.warczakowski@gmail.com>, 2016
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-02 02:54-0400\n"
"PO-Revision-Date: 2020-03-18 05:34+0000\n"
"Last-Translator: Roberto Rosario\n"
"Language-Team: Polish (http://www.transifex.com/rosarior/mayan-edms/language/pl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pl\n"
"Plural-Forms: nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);\n"

#: apps.py:21 permissions.py:6
msgid "Smart settings"
msgstr "Inteligentne ustawienia"

#: apps.py:30
msgid "Setting count"
msgstr "Liczba ustawień"

#: apps.py:34
msgid "Name"
msgstr "Nazwa"

#: apps.py:38
msgid "Value"
msgstr "Wartość"

#: classes.py:350
msgid "Overridden"
msgstr ""

#: classes.py:352
msgid "Is this settings being overridden by an environment variable?"
msgstr ""

#: forms.py:12
msgid "Enter the new setting value."
msgstr ""

#: forms.py:28
#, python-format
msgid "\"%s\" not a valid entry."
msgstr "\"%s\" nie jest prawidłowym wpisem."

#: links.py:12 links.py:16
msgid "Settings"
msgstr "Ustawienia"

#: links.py:22
msgid "Namespaces"
msgstr ""

#: links.py:26
msgid "Edit"
msgstr "Edytuj"

#: permissions.py:10
msgid "Edit settings"
msgstr ""

#: permissions.py:13
msgid "View settings"
msgstr "Przegląd ustawień"

#: settings.py:9
msgid "Django"
msgstr "Django"

#: settings.py:14
msgid ""
"A list of strings representing the host/domain names that this site can "
"serve. This is a security measure to prevent HTTP Host header attacks, which"
" are possible even under many seemingly-safe web server configurations. "
"Values in this list can be fully qualified names (e.g. 'www.example.com'), "
"in which case they will be matched against the request's Host header exactly"
" (case-insensitive, not including port). A value beginning with a period can"
" be used as a subdomain wildcard: '.example.com' will match example.com, "
"www.example.com, and any other subdomain of example.com. A value of '*' will"
" match anything; in this case you are responsible to provide your own "
"validation of the Host header (perhaps in a middleware; if so this "
"middleware must be listed first in MIDDLEWARE)."
msgstr "Lista ciągów znaków reprezentujących nazwy hosta / domeny, które może obsługiwać ta strona. Jest to środek bezpieczeństwa zapobiegający atakom na nagłówki hosta HTTP, które są możliwe nawet przy wielu pozornie bezpiecznych konfiguracjach serwera WWW. Wartości na tej liście mogą być w pełni kwalifikowanymi nazwami (np. „www.example.com”), w którym to przypadku zostaną one dokładnie dopasowane do nagłówka hosta żądania (bez rozróżniania wielkości liter, bez portu). Wartość zaczynającą się od kropki można wykorzystać jako symbol zastępczy subdomeny: „.example.com” będzie pasował do example.com, www.example.com i każdej innej subdomeny example.com. Wartość „*” pasuje do wszystkiego; w takim przypadku jesteś odpowiedzialny za zapewnienie własnej walidacji nagłówka hosta (być może w oprogramowaniu pośrednim; jeśli tak, to oprogramowanie pośrednie musi być wymienione najpierw w MIDDLEWARE)."

#: settings.py:32
msgid ""
"When set to True, if the request URL does not match any of the patterns in "
"the URLconf and it doesn't end in a slash, an HTTP redirect is issued to the"
" same URL with a slash appended. Note that the redirect may cause any data "
"submitted in a POST request to be lost. The APPEND_SLASH setting is only "
"used if CommonMiddleware is installed (see Middleware). See also "
"PREPEND_WWW."
msgstr ""

#: settings.py:45
msgid ""
"The list of validators that are used to check the strength of user's "
"passwords."
msgstr ""

#: settings.py:52
msgid ""
"A dictionary containing the settings for all databases to be used with "
"Django. It is a nested dictionary whose contents map a database alias to a "
"dictionary containing the options for an individual database. The DATABASES "
"setting must configure a default database; any number of additional "
"databases may also be specified."
msgstr ""

#: settings.py:64
msgid ""
"Default: 2621440 (i.e. 2.5 MB). The maximum size in bytes that a request "
"body may be before a SuspiciousOperation (RequestDataTooBig) is raised. The "
"check is done when accessing request.body or request.POST and is calculated "
"against the total request size excluding any file upload data. You can set "
"this to None to disable the check. Applications that are expected to receive"
" unusually large form posts should tune this setting. The amount of request "
"data is correlated to the amount of memory needed to process the request and"
" populate the GET and POST dictionaries. Large requests could be used as a "
"denial-of-service attack vector if left unchecked. Since web servers don't "
"typically perform deep request inspection, it's not possible to perform a "
"similar check at that level. See also FILE_UPLOAD_MAX_MEMORY_SIZE."
msgstr ""

#: settings.py:84
msgid ""
"Default: 'webmaster@localhost' Default email address to use for various "
"automated correspondence from the site manager(s). This doesn't include "
"error messages sent to ADMINS and MANAGERS; for that, see SERVER_EMAIL."
msgstr ""

#: settings.py:94
msgid ""
"Default: [] (Empty list). List of compiled regular expression objects "
"representing User-Agent strings that are not allowed to visit any page, "
"systemwide. Use this for bad robots/crawlers. This is only used if "
"CommonMiddleware is installed (see Middleware)."
msgstr ""

#: settings.py:105
msgid ""
"Default: 'django.core.mail.backends.smtp.EmailBackend'. The backend to use "
"for sending emails."
msgstr ""

#: settings.py:113
msgid "Default: 'localhost'. The host to use for sending email."
msgstr ""

#: settings.py:120
msgid ""
"Default: '' (Empty string). Password to use for the SMTP server defined in "
"EMAIL_HOST. This setting is used in conjunction with EMAIL_HOST_USER when "
"authenticating to the SMTP server. If either of these settings is empty, "
"Django won't attempt authentication."
msgstr ""

#: settings.py:131
msgid ""
"Default: '' (Empty string). Username to use for the SMTP server defined in "
"EMAIL_HOST. If empty, Django won't attempt authentication."
msgstr ""

#: settings.py:140
msgid "Default: 25. Port to use for the SMTP server defined in EMAIL_HOST."
msgstr ""

#: settings.py:147
msgid ""
"Default: None. Specifies a timeout in seconds for blocking operations like "
"the connection attempt."
msgstr ""

#: settings.py:155
msgid ""
"Default: False. Whether to use a TLS (secure) connection when talking to the"
" SMTP server. This is used for explicit TLS connections, generally on port "
"587. If you are experiencing hanging connections, see the implicit TLS "
"setting EMAIL_USE_SSL."
msgstr ""

#: settings.py:165
msgid ""
"Default: False. Whether to use an implicit TLS (secure) connection when "
"talking to the SMTP server. In most email documentation this type of TLS "
"connection is referred to as SSL. It is generally used on port 465. If you "
"are experiencing problems, see the explicit TLS setting EMAIL_USE_TLS. Note "
"that EMAIL_USE_TLS/EMAIL_USE_SSL are mutually exclusive, so only set one of "
"those settings to True."
msgstr ""

#: settings.py:177
msgid ""
"Default: 2621440 (i.e. 2.5 MB). The maximum size (in bytes) that an upload "
"will be before it gets streamed to the file system. See Managing files for "
"details. See also DATA_UPLOAD_MAX_MEMORY_SIZE."
msgstr ""

#: settings.py:187
msgid ""
"Default: '/accounts/login/' The URL where requests are redirected for login,"
" especially when using the login_required() decorator. This setting also "
"accepts named URL patterns which can be used to reduce configuration "
"duplication since you don't have to define the URL in two places (settings "
"and URLconf)."
msgstr ""

#: settings.py:199
msgid ""
"Default: '/accounts/profile/' The URL where requests are redirected after "
"login when the contrib.auth.login view gets no next parameter. This is used "
"by the login_required() decorator, for example. This setting also accepts "
"named URL patterns which can be used to reduce configuration duplication "
"since you don't have to define the URL in two places (settings and URLconf)."
msgstr ""

#: settings.py:211
msgid ""
"Default: None. The URL where requests are redirected after a user logs out "
"using LogoutView (if the view doesn't get a next_page argument). If None, no"
" redirect will be performed and the logout view will be rendered. This "
"setting also accepts named URL patterns which can be used to reduce "
"configuration duplication since you don't have to define the URL in two "
"places (settings and URLconf)."
msgstr ""

#: settings.py:224
msgid ""
"A list of IP addresses, as strings, that: Allow the debug() context "
"processor to add some variables to the template context. Can use the "
"admindocs bookmarklets even if not logged in as a staff user. Are marked as "
"\"internal\" (as opposed to \"EXTERNAL\") in AdminEmailHandler emails."
msgstr ""

#: settings.py:235
msgid ""
"A list of all available languages. The list is a list of two-tuples in the "
"format (language code, language name) for example, ('ja', 'Japanese'). This "
"specifies which languages are available for language selection. Generally, "
"the default value should suffice. Only set this setting if you want to "
"restrict language selection to a subset of the Django-provided languages. "
msgstr ""

#: settings.py:248
msgid ""
"A string representing the language code for this installation. This should "
"be in standard language ID format. For example, U.S. English is \"en-us\". "
"It serves two purposes: If the locale middleware isn't in use, it decides "
"which translation is served to all users. If the locale middleware is "
"active, it provides a fallback language in case the user's preferred "
"language can't be determined or is not supported by the website. It also "
"provides the fallback translation when a translation for a given literal "
"doesn't exist for the user's preferred language."
msgstr ""

#: settings.py:263
msgid ""
"A tuple representing a HTTP header/value combination that signifies a "
"request is secure. This controls the behavior of the request object’s "
"is_secure() method. Warning: Modifying this setting can compromise your "
"site’s security. Ensure you fully understand your setup before changing it."
msgstr ""

#: settings.py:274
msgid ""
"URL to use when referring to static files located in STATIC_ROOT. Example: "
"\"/static/\" or \"http://static.example.com/\" If not None, this will be "
"used as the base path for asset definitions (the Media class) and the "
"staticfiles app. It must end in a slash if set to a non-empty value."
msgstr ""

#: settings.py:285
msgid ""
"The file storage engine to use when collecting static files with the "
"collectstatic management command. A ready-to-use instance of the storage "
"backend defined in this setting can be found at "
"django.contrib.staticfiles.storage.staticfiles_storage."
msgstr ""

#: settings.py:295
msgid ""
"A string representing the time zone for this installation. Note that this "
"isn't necessarily the time zone of the server. For example, one server may "
"serve multiple Django-powered sites, each with a separate time zone setting."
msgstr ""

#: settings.py:305
msgid ""
"A boolean that specifies whether to use the X-Forwarded-Host header in "
"preference to the Host header. This should only be enabled if a proxy which "
"sets this header is in use."
msgstr ""

#: settings.py:314
msgid ""
"A boolean that specifies whether to use the X-Forwarded-Port header in "
"preference to the SERVER_PORT META variable. This should only be enabled if "
"a proxy which sets this header is in use. USE_X_FORWARDED_HOST takes "
"priority over this setting."
msgstr ""

#: settings.py:324
msgid ""
"The full Python path of the WSGI application object that Django's built-in "
"servers (e.g. runserver) will use. The django-admin startproject management "
"command will create a simple wsgi.py file with an application callable in "
"it, and point this setting to that application."
msgstr ""

#: views.py:21
msgid ""
"Settings inherited from an environment variable take precedence and cannot "
"be changed in this view. "
msgstr ""

#: views.py:24
#, python-format
msgid "Settings in namespace: %s"
msgstr "Ustawienia w przestrzeni nazw: %s"

#: views.py:32
#, python-format
msgid "Namespace: %s, not found"
msgstr "Przestrzeń nazw: %s, nie znaleziono"

#: views.py:42
msgid "Setting namespaces"
msgstr "Przestrzenie nazw ustawień"

#: views.py:58
msgid "Setting updated successfully."
msgstr ""

#: views.py:67
#, python-format
msgid "Edit setting: %s"
msgstr ""
